Open Participation Principle regarding Remote Registration Fee
RFC 9501
BCP 239
Mirja Kühlewind
Ericsson
Jon Reed
Akamai Technologies
Rich Salz
Akamai Technologies
2023-12
gen
shmoo
no-cost
meetings
remote participation fee
remote
This document outlines a principle for open participation that extends the open process principle defined in RFC 3935 by stating that there must be a free option for online participation to IETF meetings and, if possible, related IETF-hosted events.
Status of This Memo
This memo documents an Internet Best Current Practice.
This document is a product of the Internet Engineering Task Force (IETF). It represents the consensus of the IETF community. It has received public review and has been approved for publication by the Internet Engineering Steering Group (IESG). Further information on BCPs is available in Section 2 of RFC 7841.
Information about the current status of this document, any errata, and how to provide feedback on it may be obtained at https://www.rfc-editor.org/info/rfc9501.
Copyright Notice
Copyright (c) 2023 IETF Trust and the persons identified as the document authors. All rights reserved.
This document is subject to BCP 78 and the IETF Trust's Legal Provisions Relating to IETF Documents (https://trustee.ietf.org/license-info) in effect on the date of publication of this document. Please review these documents carefully, as they describe your rights and restrictions with respect to this document. Code Components extracted from this document must include Revised BSD License text as described in Section 4.e of the Trust Legal Provisions and are provided without warranty as described in the Revised BSD License.
Table of Contents
- 1. Introduction
- 2. Principle of Open Participation
- 3. Financial Impact
- 4. Considerations on Use and Misuse of a Free Participation Option
- 5. Security Considerations
- 6. IANA Considerations
- 7. References
  - 7.1. Normative References
  - 7.2. Informative References
- Acknowledgments
- Authors' Addresses
Introduction
Remote participation for IETF in-person meetings has evolved over time from email-only to live chat and audio streaming, and, from there, to a fully online meeting system that is tightly integrated with the in-room session and enables interactive audio and video participation. Remote participation has historically been free for remote attendees.
Given this more full-blown participation option, the IETF has started to see an increase in the number of remote participants. This increase can be explained by the ease with which new participants can join a meeting or only attend selected parts of the meeting agenda, and also by a decrease in the perceived need to attend every meeting in person. Financial considerations may also be a factor. In order to better understand these trends, the IETF started to require registration for remote participation, still without any registration fee applied.
With the move to fully online meetings in 2020 and 2021, however, there was no distinction between remote and on-site participants for those meetings. Because IETF meeting costs and other costs still needed to be covered, a meeting fee was charged for remote participants, replacing the free participation that was previously available for all remote attendees.
The introduction of a fee for remote participation raised concerns about the potential impact on both those who regularly attend IETF meetings remotely and those who are considering attending an IETF meeting for the first time. In both cases, even a small registration fee can be a barrier to participation.
Principle of Open Participation
This document outlines the principle of open participation that the IETF Administration LLC (IETF LLC) is expected to incorporate into decisions about the registration fee structure for remote participation.
The principle is simple: there must be an option for free remote participation in any IETF meeting, regardless of whether the meeting has a physical presence. Related events collocated with an IETF meeting are part of the IETF's open process [RFC3935] and are encouraged to follow this principle as well, if they offer remote participation at all.
This principle aims to support the openness principle of the IETF as defined in [RFC3935]:
Open process - any interested person can participate in the work, know what is being decided, and make his or her voice heard on the issue. Part of this principle is our commitment to making our documents, our WG mailing lists, our attendance lists, and our meeting minutes publicly available on the Internet.
While [RFC3935] explicitly notes that this principle requires our documents and materials to be open and accessible over the Internet, it was primarily written with email interactions in mind when talking about participation. This document extends this principle to explicitly cover remote participation at meetings. Particularly in this context, openness should be seen as open and free.
This document does not stipulate that all IETF meetings or related IETF events must have a remote participation option, because there could be technical or other reasons why that might not be possible. However, if remote participation is provided, there should always be a free option to make the process as open as possible. At a minimum, working group sessions, BoFs, and the administrative plenary are expected to provide a remote participation option.
Note that this document does not specify the implementation details of the free option and leaves this to the LLC. At the time of publication, an approach to request a fee waiver was implemented.
Moreover, in order to fully remove barriers to participation, any free registration option must offer the same degree of interactivity and functionality available to paid remote participants. Specifically, it must not be possible to identify participants that used the free option. However, of course this does not mean that all services must be provided for free to participants using the free registration option, but only those services that are provided as part of the regular registration. Offering additional services to a subset or all participants at an additional charge is still possible, e.g., if special needs are required. However, to promote inclusivity, whether those services can also be offered without charge for those who are in need and cannot afford the fee should be considered.
The free option must be clearly and prominently listed on the meeting website and registration page. If the free option requires additional registration steps, such as applying for a fee waiver, those requirements should be clearly documented. In particular, to avoid any potential negative implications on inclusivity, any personal information that is collected with respect to the use of the free remote participation option must be kept confidential.
Financial Impact
Fully online meetings as well as remote participation incur expenses, as do other services that the IETF provides. This includes items such as mailing lists, document access via the datatracker or other online platforms, as well as support for videoconferencing (e.g., Meetecho). Meeting fees are a way to distribute these and other operating costs of the IETF among participants, even though they do not fully offset the costs of either holding the meeting or operating the IETF. As such, the intention of this document and the principle stated herein is not to make remote participation free for everyone, but to always offer a free remote option that enables remote participation without any barriers other than the application for free registration when the registration fee is a barrier to participation. This principle applies to remote participation only, thereby providing one free option for participation. In-person participation is not in scope for this document as the cost considerations are broader than just the registration fee.
Changes to the IETF's fee structure or overall funding model are not in scope for this document. As defined in [RFC8711], it is the IETF LLC's responsibility to manage the IETF's finances and budget and as such "[t]he IETF LLC is expected to act responsibly so as to minimize risks to IETF participants and to the future of the IETF as a whole, such as financial risks." Further, it is the responsibility of the IETF LLC Board "to act consistently with the documented consensus of the IETF community" [RFC8711], taking into account agreed principles like the one described in this document.
If unlimited free remote participation is determined to adversely affect financial sustainability of the IETF, e.g., if the number of paying participants or the cost of free participation emerges as a significant factor, the LLC is expected to implement additional measures to manage these costs. This document does not and cannot restrict the LLC in its financial responsibility and therefore does not impose any limitation on the use of appropriate measures. If the LLC decides to implement additional measures, they should share their decision and rationale with the community and consider whether community consultation as specified in Section 4.4 of [RFC8711] is needed "to obtain consensus-based community input on key issues". Further, they should describe the implemented process in sufficient detail for participants to make an informed decision about use of the free option.
As discussed in the next section, assessment of eligibility is difficult. Consequently, any limit on the number of available free registrations, which likely requires an assessment of eligibility, can cause unfairness and negatively impact openness, which should be considered seriously in any LLC decision. As such, this document defines the principle of free participation but leaves implementation details to the LLC. Specifically, it does not provide guidance on appropriate measures against misuse, as any measures need to be adapted to the specific problem in a specific situation in order to minimize both the financial risk and its impact on openness and inclusivity.
Considerations on Use and Misuse of a Free Participation Option
This document does not provide specific requirements on when it is appropriate for an IETF community member to use or not use the free option to remotely attend a meeting. The purpose of the free option is to enable everybody who is interested in participation to join meetings without the meeting fee imposing a financial barrier. These cases cannot be limited to a certain group, like students or "self-funded" participants, nor to any other specific restrictions like the number of meetings previously attended or previous level of involvement. The purpose is simply to maximize participation without barriers in order to make the standards process as open as possible.
It is expected that participants who have financial support to use the paid regular registration option will do so. Paying a registration fee is a way for their sponsor to support the sustainability of the IETF. For example, a higher late payment charge can be used to maximize this financial support. However, this document does not comment on the actual payment structure of the IETF meeting fee other than requiring a free remote option. The fee payment structure is set by the IETF LLC such that the viability of the IETF and the ability of IETF participants to work productively within the IETF can be ensured.
The LLC is responsible for ensuring the financial stability of the IETF; therefore, they should monitor trends in the use of the free participation option that could endanger the viability of the IETF and, if necessary, manage the associated costs. Aggregated data on the number and percentage of free registrations used should be published, as this will permit analysis of the use and change in use over time of the free registration option without revealing personal information.
As the principle defined in this document aims to promote openness and thereby enhance participation, an increase in use of free registrations is a success, because it is likely a sign of increased interest and not necessarily a sign of misuse. The increase should not be linked to the number of paid registrations. In particular, the number of paid registrations may decrease for various reasons other than misuse, such as restrictions on travel to physical meetings due to cost savings or environmental reasons, general cost savings and lesser focus on standardization work, or simply loss of business interest. Such trends can impact the sustainability of the IETF due to its dependency on meeting fees to cross-finance other costs, independent of use of the free registrations.
Security Considerations
This document introduces no new concerns for the security of Internet protocols.
IANA Considerations
This document has no IANA actions.
References
Normative References
[RFC3935]

A Mission Statement for the IETF
H. Alvestrand
October 2004
BCP 95
RFC 3935
DOI 10.17487/RFC3935
Informative References
[RFC8711]

Structure of the IETF Administrative Support Activity, Version 2.0
B. Haberman
J. Hall
J. Livingood
February 2020
BCP 101
RFC 8711
DOI 10.17487/RFC8711
Acknowledgments
Thanks to everybody involved in the SHMOO Working Group discussion, especially Brian Carpenter, Jason Livingood, Lars Eggert, and Charles Eckel for proposing concrete improvements and their in-depth reviews.
Authors' Addresses
Mirja Kühlewind
Ericsson
mirja.kuehlewind@ericsson.com
Jon Reed
Akamai Technologies
jreed@akamai.com
Rich Salz
Akamai Technologies
rsalz@akamai.com